import { CONFIG } from 'src/config-global';

import { AnalyticsView } from 'src/sections/analytics/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Аналитика | ${CONFIG.site.name}` };

export default function Page() {
  return <AnalyticsView />;
}
